map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012fd750-391a-4b27-a076-fb2bffefb759
  playerICName: Moses McGee
  playerOOCName: adstra
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: Seeks-The-Sun
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5d7be453-fff1-405d-a78e-6ec5c1995134
  playerICName: Beek-Azala
  playerOOCName: ArgosVulcan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Elaine Judas
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Filth Enjoyer (626)
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Lachesis Cometrider
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Beatrix Blackwitch
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ru-Han
  playerOOCName: Darkwingstalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ei-Eix
  playerOOCName: Darkwingstalker
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Raymond Wile
  playerOOCName: Darkwingstalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: tarantula (949)
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c976bed-756f-4317-9c95-b5ada2468665
  playerICName: Dylan Dillion
  playerOOCName: Emii_olii
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b8b85374-b6f0-44a7-b5de-739b8a901b96
  playerICName: Arturo Kusuma
  playerOOCName: Fey
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7de59ce2-a6e6-4240-9690-d66a036f2162
  playerICName: Mary Coldwell
  playerOOCName: GuyFromBackrooms
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1655998e-813b-4804-ac7a-36534f4d0bbf
  playerICName: Richard Fisher
  playerOOCName: JesusTakeTheWeel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1655998e-813b-4804-ac7a-36534f4d0bbf
  playerICName: tarantula (215)
  playerOOCName: JesusTakeTheWeel
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8669c190-87eb-4ab9-a620-200a74653592
  playerICName: Eliza Nowak
  playerOOCName: JustCone
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kirra Peruni
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Milli Anzoon
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e6e4a3d3-d4a2-4c01-afcf-fdfb8338d7f3
  playerICName: Celeste Cometrider
  playerOOCName: Krust
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Radius Pycroft
  playerOOCName: Loaf565
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Blitzer Harrsk
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Flames-The-Plasma
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Drinks-The-Mopwater
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Filth Emperor (863)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (987)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: tarantula (771)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Jeelus-Pojeel
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: tarantula (649)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (140)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (830)
  playerOOCName: Stonecrow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Riley Stone
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: space carp (95)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (31) (Razorblade the Terrific)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: tarantula (649)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (31)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Levi Davies
  playerOOCName: veritius
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
roundEndText: >2+

  There were 2 traitors.

  2 out of 2 traitors were in custody.


  The codewords were: [color=White]depressed, attend, jealous, watch[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Seeks-The-Sun[/color] ([color=gray]appenzaller[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Celeste Cometrider, Cargo Technician | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Levi Davies, Detective | [color=green]Success![/color]

  - Kill or maroon Beatrix Blackwitch, Research Director | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Alfred White[/color] ([color=gray]JustPassingThrough[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Bethany Bobberson, Security Officer | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one dragon.


  [color=White]space dragon (88)[/color] ([color=gray]Darkwingstalker[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 57861
endTick: 2645498
duration: 01:44:49.9270434
fileCount: 438
size: 84715154
uncompressedSize: 467377567
endTime: 1.00:29:43.1451501
...
